\documentclass[11pt]{article}
\usepackage{enumerate}

\begin{document}

\begin{enumerate}
	\item pencil
	\item calculator
	\item ruler
	\item notebook
\end{enumerate}

\begin{itemize}
	\item pencil
	\item calculator
	\item ruler
	\item notebook
\end{itemize}

\begin{enumerate}
	\item pencil
	\item calculator
	\item ruler
	\item notebook
		\begin{enumerate}
			\item notes
			\item homework
			\item assessments
				\begin{enumerate}
					\item tests
					\item quizzes
					\item journal entries
				\end{enumerate}
		\end{enumerate}
	\item highlighters
\end{enumerate}

\begin{enumerate}[A.]
	\item pencil
	\item calculator
	\item ruler
	\item notebook
\end{enumerate}

\vspace{1cm}

\begin{enumerate} \setcounter{enumi}{5}
	\item pencil
	\item calculator
	\item ruler
	\item notebook
\end{enumerate}

\pagebreak

\begin{itemize}
	\item pencil
	\item calculator
	\item ruler
	\item notebook
		\begin{itemize}
			\item notes
			\item homework
			\item assessments
				\begin{itemize}
					\item tests
					\item quizzes
					\item journal entries
				\end{itemize}
		\end{itemize}
	\item highlighters
\end{itemize}

\vspace{1cm}

\begin{enumerate}
	\item[a)] pencil
	\item[two] calculator
	\item[] ruler
	\item[] notebook
\end{enumerate}

\end{document}
